mb_regex_encoding
mb_send_mail
Fonctions sur les chaînes de caractères multi-octets
PHP Manual

# mb_regex_set_options

(PHP 4 >= 4.3.0, PHP 5)

mb_regex_set_options — Lit et modifie les options des fonctions d'expression rationnelle à support de caractères multi-octets

### Description

string mb_regex_set_options ([ string `$options` ] )

Configure les options par défaut avec les nouvelles valeurs contenues dans `options` , pour les fonctions d'expression rationnelle à support de caractères multi-octets.

### Liste de paramètres

`options`

  Les options à définir.

### Valeurs de retour

Retourne la configuration précédente. Si `options` est omise, la fonction retourne la chaîne qui décrit les options courantes.

### Voir aussi

- mb_split()
- mb_ereg()
- mb_eregi()

mb_regex_encoding
mb_send_mail
Fonctions sur les chaînes de caractères multi-octets
PHP Manual